OWSERIAL(4)

NAME
owserial - 1-Wire serial number

SYNOPSIS
owserial* at onewire?

DESCRIPTION
The owserial driver provides support for the Dallas DS2505 and DS2506 add-only memory devices, found on various SGI devices.

These devices are used to store the various serial numbers of the system components.

SEE ALSO
intro(4), ioc(4), onewire(4)

HISTORY
The owserial driver first appeared in OpenBSD 4.4.